a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active { 	text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font:bold 30px/140% "Trebuchet MS", Verdana, sans-serif; }
}

h2 { font:bold 20px/140% "Trebuchet MS", Verdana, sans-serif; }
h2:before {
    content:'●';
    color: green; 
}

p {	font: 16px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;}

/*  Layout
----------------------------------------------- */

body {
    background: #ffffff no-repeat top left;
    padding:35px 0 0 0;
    margin:0;
    font: 16px/160% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#container
{
    margin:0 auto;
    width:834px;
    background:white;
}

#header
{
    padding:10px 17px 10px 17px;
}

#header h1,
#header a
{
    padding:0;
    font-family:"Helvetica","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size:30px;
    font-weight:normal;
    text-decoration:none;
    line-height:1.3em;
    color:#666666;
    text-align:left;
}

#header a:hover { text-decoration:none;  }


#navigation
{
    display:inline;
    float:left;
    width:800px;
    margin-left: 5px;
    font-size: 100% ;
    color: blue ;
    background-color: rgba(255,255,255,0.2);
    position: fixed;
    z-index: 10000;
}
#wrap
{
    clear:both;
    width:800px;
    margin-left:17px;
}

#sidebar
{
    float:left;
    width:182px;
    padding-top:10px;
}

#content
{
    float:none;
/*
    width:530px;
    padding:17px;
*/
}

#footer
{
    clear: both;
    margin-top: 0px;
    background:url(https://u.jimcdn.com/cms/o/s37e29e2b5f5a3306/userlayout/img/footer-bg.gif?t=1726974428) repeat-x top;
    height: 30px;
}

#footer .gutter 
{
    height: 10px;
    padding: 0 15px 0 90px;
}

/*  Navigation
----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
    margin-right: 0;
    margin-left: auto;
    width: 70%;
    padding: 0;
}


ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    float:left;
    margin: 0;	
    padding: 0;
}

ul.mainNav1 li a,
ul.mainNav2 li a
{
    font:normal 16px/200% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    color: #4800FF;
    border-bottom:1px solid #CCC;
}


ul.mainNav1 li a { padding:4px 9px 4px 9px; }
ul.mainNav2 li a { padding:4px 9px 4px 18px; }
ul.mainNav3 li a { padding:4px 9px 4px 27px; }


ul.mainNav1 a:hover
{
    background:#EEE;
    color:black;
}

ul.mainNav1 a.current
{
    font-weight:bold;
}

/*  Add
----------------------------------------------- */
/* 薄緑帯 */
.title1 {
    font-size: 30px ;
    font-weight: 500 ;
    color: #0000ff;
    line-height: 130% ;
    border: solid ;
    border-radius: 10px;
    border-color: #E2F1FF ;
    padding: 10px 10px 10px 20px ;
}

.title1::before {
    content: url(https://u.jimcdn.com/cms/o/s37e29e2b5f5a3306/userlayout/img/okasi.gif?t=1726995653);
    margin-right: 8px ;
}

/* ●付き下線あり */
.title2 {
    display: inline-block;
    margin-top: 0 ;
    margin-bottom: 0 ;
    margin-left: 0 ;
    font-size: 24px ;
    font-weight: 500 ;
    color: #0000ff ;
    line-height: 130% ;
    border-bottom: 1px solid #0000ff ;
    padding-right: 8px ;
}

.title2::before {
    content:'●';
    font-size: 32px ;
    color: #89B0FF ;
    margin-right: 6px ;
}

/* 斜め影付き */
.title3 {
    position: relative;
    padding-top: 30px;
    font-size: 26px;
    font-weight: 300 ;
    color: green ;
    border-bottom: 1px solid rgba(6,124,0,1);
}

.title3 span {
    position: relative;
    z-index: 2;
}

.title3::before {
    content: attr(data-en);
    position: absolute;
    top: 20px;
    color: rgba(6,124,0,0.2);
    font-size: 50px;
    font-style: italic;
    z-index: 1;
}
/* how to use
<p class="title3" data-en="Renkoji">保全地域とは</p>
*/

/* 縁取り */
.title4 {
    font-size: 30px ;
    font-weight: 300 ;
    color: blue ;
    line-height: 200% ;
    background: #E2F1FF;
    padding: 10px ;
/*
    -webkit-text-stroke: 1px #FFF;
    text-stroke: 1px #FFF;
*/
    text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
               -1px 1px 0 #FFF, 1px -1px 0 #FFF,
                0px 1px 0 #FFF,  0-1px 0 #FFF,
                -1px 0 0 #FFF, 1px 0 0 #FFF;
}

/* 吹き出し */
.title5 {
    position: relative;
    padding: 0 0 0 70px;
    font-size: 30px ;
    font-weight: 500 ;
    color: #0000ff;
    line-height: 200% ;
    border-radius: 10px;
    background: #E2F1FF;
}

.title5::after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    bottom: -10px;
    left: 1.5em;
    border-width: 10px 10px 0 10px;
    border-style: solid;
    border-color: #E2F1FF transparent transparent transparent;
}

.title5::before {
    position: absolute;
    content: url(https://u.jimcdn.com/cms/o/s37e29e2b5f5a3306/userlayout/img/ringo.gif?t=1726990255);
    margin-right: 8px ;
    margin-left: -45px ;
}

/* 下線付き */
.title6 {
    font-size: 30px ;
    font-weight: 300 ;
    color: #E2F1FF ;
    line-height: 130% ;
    border-radius: 10px;
    background: #E2F1FF;
    padding: 10px 10px 10px 20px ;
}

.title6::before {
    content: url(sanagi_40.gif);
    margin-right: 8px ;
}

.disp-img {
    background-image:url(tombo-20.gif) ;
    background-repeat:  no-repeat ;            /* 画像の繰り返しを指定 */              
    background-position: center center ;       /* 画像の横・縦の位置を指定 */
    width: auto ;                              /* 横幅のサイズを指定 */
    height: auto ;
}

/* ぶら下がり */
.text-indent {
    text-indent: -1em;
    padding-left: 1em;
    margin: 0 0 0.8em 0 ;
}

/* リンクボタン */
.link1 {
    font-size: 1em ;
}
.link1::before {
    content: url('link-20.png');
    color: #35AD2C ; 
    margin-right: 8px ;
}

/* リードコピー */
.lead1 {
    font-size: 1em ;
    text-align: center ;
}

/* 本文 */
.body1 {
    font-size: 1em ;
    margin: 0 0 0.8em 0 ;
}

/*  表  */
table {
  border-collapse: collapse;
}

th, td {
  padding: 1px;
}

thead th {
  border-bottom: 1px solid #0000ff;
}


/*  image-slide
----------------------------------------------- */
.img-frame{
   position: relative;
   width: 800px;
   height: 511px;
   overflow: hidden;
   margin: 0 auto;
}
.img-01, .img-02, .img-03{
   position: absolute;
   top:0;
   left:0;
   width: 100%;
   height: 100%;
   background-size: cover;
   background-repeat: no-repeat;
}
.img-01{
   background-image:url(https://u.jimcdn.com/cms/o/s37e29e2b5f5a3306/userlayout/img/home-2.png?t=1726983090);
   animation: slide-animation-01 24s infinite;
}

.img-02{
   background-image:url(https://u.jimcdn.com/cms/o/s37e29e2b5f5a3306/userlayout/img/home-2.png?t=1726983090);
   animation: slide-animation-02 24s infinite;
}
.img-03{
   background-image:url(https://u.jimcdn.com/cms/o/s37e29e2b5f5a3306/userlayout/img/home-2.png?t=1726983090);
   animation: slide-animation-03 24s infinite;
}

@keyframes slide-animation-01 {
    0% {opacity: 1; transform: scale(1.0);}
  30% {opacity: 1;}
  40% {opacity: 1; transform: scale(1.15);}
  90% {opacity: 0}
100% {opacity: 1; transform: scale(1.0);}
}
@keyframes slide-animation-02 {
    0% {opacity: 0; transform: scale(1.0);}
  30% {opacity: 0; transform: scale(1.1);}
  40% {opacity: 1;}
  60% {opacity: 1;}
  70% {opacity: 0; transform: scale(1.05);}
100% {opacity: 0; transform: scale(1.0);}
}
@keyframes slide-animation-03 {
    0% {opacity: 0; transform: scale(1.0);}
  60% {opacity: 0;  transform: scale(1.05);}
  70% {opacity: 1; transform: scale(1.1);}
  90% {opacity: 1;}
100% {opacity: 0; transform: scale(1.0);}
}
@media screen and (max-width: 767px){
.img-frame{
   width: 100%;
   height: 100%;
}
}

.img-frame p{
  position: absolute;
  top: 90%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);/*センター寄せの修正*/
  color: #fff;
  font-size: 1.5em;
  background: #000;
  background: -moz-radial-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
  background: -webkit-radial-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
  background: radial-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
  margin: 0!important;/*文字がずれている場合や*/
  padding: 0!important;/*文字が折り返される場合*/
}

/*  text-slide
----------------------------------------------- */
.slide-in {
  font-size: 30px;
  font-weight: bold;
  animation: slideIn 1s ease-out;
}

@keyframes slideIn {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}